CVE-2008-5643

2008-12-17T13:30:00
ID CVE-2008-5643
Type cve
Reporter NVD
Modified 2017-09-28T21:32:43

Description

SQL injection vulnerability in the Books (com_books) component for Joomla! allows remote attackers to execute arbitrary SQL commands via the book_id parameter in a book_details action to index.php.